@echo off
call TypeCDump.exe -x -f 0 -t 4 0xD2 A5WSR_v0p2_20240124.bin

if errorlevel 1 goto Failed
if errorlevel 0 goto Success

:Success
echo "Update Success"
pause
goto End


:Failed
echo "Update Failed!!"
pause
goto End

:end
